/* CSS Document */
ul#breadcrumb {
    margin:1em 0 1em 0;
    padding:0;
}

ul#breadcrumb li {
    margin:0;
    padding:0;
    list-style:none;
    display:inline-block;
}

ul#breadcrumb li:after {
    content:'/';
}

#main h1 {
    margin:0;
    padding:0;
}

#main h1 .sub {
    font-size:0.8em;
}

#main a {
    color:#06C;
    border:1px solid transparent;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
    padding:0.5em;
    outline:none;
}

#main a:focus {
    border:1px solid #000000;
}

#main a:hover, #main a:active {
    font-weight:bold;
}

#main section h2 {
    font-size:1.2em;
    color:#900;
}

#main > section {
    background-color: #ffffff;
    padding:1em;
    -webkit-border-radius: 0 1em 0 0;
    -moz-border-radius: 0 1em 0 0;
    border-radius: 0 1em 0 0;
    float:left;
    width:70%;
}

#main .logos a {
    margin:0;
    padding:0 0 0 0.5em;
    border:none;
    display:inline-block;
}